;; _

;; spawn tele

add:
{
	"model" "*187"
	"origin" "2504 15019 926"
	"targetname" "spawnTeleport"
	"target" "trainStationEntranceTP"
	"StartDisabled" "1"
	"spawnflags" "1"
	"classname" "trigger_teleport"
}
